libusermetrics

Classes | Namespaces | Typedefs
MetricManager.h File Reference
`#include <libusermetricsinput/Metric.h>`
Include dependency graph for MetricManager.h:

Go to the source code of this file.

## Classes
class | UserMetricsInput::MetricParameters
class | UserMetricsInput::MetricManager
| Central place for registering and updating user metrics. More...

## Namespaces
| UserMetricsInput
| The user metrics input library namespace.

## Typedefs
typedef QScopedPointer< MetricManager > | UserMetricsInput::MetricManagerPtr
| Shared pointer for the MetricManager. More...